! Replaces academic.h

MODULE academic_mod_h
  USE dimensions_mod, ONLY: iim, jjm, llm, ndm
  USE paramet_mod_h
  IMPLICIT NONE; PRIVATE

  PUBLIC tetarappel, knewt_t, kfrict, knewt_g, clat4

  REAL :: tetarappel(ip1jmp1, llm)
  REAL :: knewt_t(llm)
  REAL :: kfrict(llm)
  REAL :: knewt_g
  REAL :: clat4(ip1jmp1)

END MODULE academic_mod_h